Rxtool can't play online with Fire emblem Fates

Discussion in '3DS - Flashcards & Custom Firmwares' started by pepsikill2011, Mar 23, 2016.

  1. pepsikill2011
    OP

    pepsikill2011 Member

    Newcomer
    26
    3
    Mar 28, 2015
    France
    Howdy

    I have some problem with my Emunand or game, i don't

    The fact is, i install Rxtools, emunand, devmenu and all that stuuf 2 week ago and play fine

    But today, on my game i wanted to go online for get some object but..i can't

    The game ask me to accept spotpass thing but in can't :/

    Somebody know how to fix that?



    Ps:Sorry for my imperfect english ^^"
     
  2. Fureshyu

    Fureshyu GBAtemp Regular

    Member
    147
    6
    Nov 20, 2015
    United States
    Did you use cheats? If you did, certain cheats will "shadowban" you making you not be able to use online features other than visit other people's My Castle. To know if you are shadowbanned, try playing online and if it instantly asks you to blacklist a person, then you have been banned.

    Another issue could be you're not on the latest firmware. If not, make sure you're on emunand or a patched sysnand and update.

    If you are shadowbanned, to fix this you must start another save file. Only that file that you can't use online is banned not your NNID so you would have to start another file to play online.

    Hope this helped.
     
  3. Mugenjin

    Mugenjin Member

    Newcomer
    12
    9
    Mar 18, 2016
    Gambia, The
    Search on that ISO site for "config.cia". Install it with devmenu/bbm/fbi and launch it. In EULA settings change the version to ff.ff then save it. After that you have to power off your console with the power button and it should work after.
     
    cvskid likes this.
  4. Omegablu

    Omegablu We shall not yield to the Kingdom of Nohr!

    Member
    1,040
    288
    Mar 10, 2016
    United States
    Ice Tribe Village
    Did you enable spotpass?
     
  5. pepsikill2011
    OP

    pepsikill2011 Member

    Newcomer
    26
    3
    Mar 28, 2015
    France
    Thanks guys you are awesome *_*
     
  6. Ningyoplug

    Ningyoplug GBAtemp Regular

    Member
    201
    53
    Mar 10, 2016
    Italy
    Gayland
    I did everything but it still didn't work. My EULA settings are set to ff.ff but fates still tells me "in order to use online services, a newer version of this software is required".
    Can someone help me? ;; I'm playing Japanese Fates on my EUR 3ds.
     
  7. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    1,429
    1,497
    Aug 23, 2015
    Korea, North
    Lowee
    Well, as the error says, you need to update the game. Download the jp update cia on that iso site, and install it.
     
    Ningyoplug likes this.
  8. Ningyoplug

    Ningyoplug GBAtemp Regular

    Member
    201
    53
    Mar 10, 2016
    Italy
    Gayland
    omg it worked! thank you so much, i had no idea i could update the game like that. c:
     
    TheKawaiiDesu likes this.